/* CSS Document */
body{
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	color:#FFF;
	font-size:11px;
	background:#efefef url(../img/background.png) repeat top center;
}

#header{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;		
	height:200px;
	width:800px;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.27);	
	border-top-left-radius:10px;
	border-top-right-radius:10px;	
}

.slides_container {
	border-top-left-radius:10px;
	border-top-right-radius:10px;		
}
.slides_container img {
	border-top-left-radius:10px;
	border-top-right-radius:10px;		
	
}
#menu-wrapper{
	height:60px;
	width:800px;
	margin:auto;
 	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.27);
 	background-image:url(../img/bg_carb.gif);	
}
#menu{
	text-align:center;
	width:800px;
	height:60px;
	
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}

h2{
	font-weight:bold;
	margin:0px;
	display:inline;
}
h2:hover{
	color:#EDEB2B;	
}
a{
	text-decoration:none;
	color:#FFF;
}
a:hover, .selected{
	color:#EDEB2B;
}
#navlist{
	margin: 0px;
}
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 50px;
margin: 0px;
font-size:12px;
}

#wrapper{
	width:800px;
	margin:auto;
 	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.27);
 	background-image:url(../img/bg_carb.gif);
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;	
	margin-bottom:50px;		
}
#menu-wrapper{
	min-width:800px;	
}
#content{
	padding: 20px 75px;
	min-height:600px;
	min-width:650px;
	background-image:url(../img/bg_wolf.png);
	background-repeat:no-repeat;
}
#gmap{
	border-radius: 10px;
}


.slides_container {
	width:800px;
	overflow:hidden;
	position:relative;
	display:none;
}
#finished img{
	border:3px solid #000;
	margin-left:10px;
	margin-bottom:10px;
}
.title{

}

#work_done{
	margin:auto;
	width:512px;
}
#work_done .single{
	width:256px;
}
.services li{
	padding-top:10px;
	list-style:circle;
}

#logo{
	text-align:center;
	margin-bottom:20px;
}
.product{	
	width:200px;
	height:230px;
	float:left;
	border: 1px dashed #E0E0E0;
	text-align: center;
	margin:2px;
	background-color:#FFFFFF;
	color:#000000;
	font-family: verdana,Helvetica,Geneva,Arial,sans-serif;
	font-size:10px;
	font-weight: normal;
	text-shadow:none;
	border-radius:5px;
}
.category{
	text-align:center;
}
.id{
	float:left;
	margin:0px;
	color:#E0E0E0;
}
.info{
	float:right;
	margin:0px;
}
.price{
	color:red;
	font-weight:bold;
	font-size:120%;
}
.contact{
text-align:center;
margin:20px;
}
.status_stock{
	color:green;
	font-weight:bold;
}
.status_order{
	color:blue;
	font-weight:bold;
}
#shipping-info{
	width: 200px;
	float:right;
}
#categories-list li{
	line-height:1;
}
.font70p{
	font-size:70%;
}
a#strongflex {
	background: url(../img/strongflex_icon.png) no-repeat 0 0;
	width: 170px;
	height: 40px;
	display: block;
}
a#strongflex:hover {
	background-position: 0 -42px;
}
a#prosport {
	background: url(../img/prosport_icon.png) no-repeat 0 0;
	width: 170px;
	height: 40px;
	display: block;
}
a#prosport:hover {
	background-position: 0 -42px;
}

a#glowshift {
	background: url(../img/glowshift_icon.png) no-repeat 0 0;
	width: 170px;
	height: 40px;
	display: block;
}
a#glowshift:hover {
	background-position: 0 -42px;
}
ol#strongflex-list, ol#prosport-list{
	margin-left: 30px;		
 	line-height:1;
	list-style:disc;
}
.rounded{
	border-radius:5px;
}
.product400x300{
	border-radius:10px; 
	margin-bottom:10px;
	width:400px;
	height:300px;
}
.qty{
    font-size: 10px;
    width: 15px;
	color:#000000;
	font-weight:normal;
}
.btn{    
    font-size: 10px;
	color:#000000;
	font-weight:normal;
}
.no-margin-txt{
	margin:0;
}